﻿@charset "utf-8";
/* CSS Document */

.FormMail {
	border: 1px #000000 solid;
	width: 495px;
	height: 65px;
	margin-left: auto;
	margin-right: auto;
}
.MailfromSite {
	border-color: #000000;
	overflow: hidden;
	text-align: center;
	font-family: calibri;
	font-size: 10px;
	font-weight: normal;
	font-style: italic;
	font-variant: normal;
	background-attachment: inherit;
	background-image: url('../OT_DL_CommonImages/mailto3.jpg');
	background-repeat: no-repeat;
	background-position: bottom;
	width: 490px;
	height: 55px;
	cursor: pointer;
	border-style: solid;
	border-bottom-width: 1px;
	border-right-width: 2px;
	border-top-width: 1px;
	border-left-width: 2px;
}
.container {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	font-family: Calibri, "Arial Unicode MS", Arial, "Times New Roman";
}
.container0 {
	font: 100%;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	font-family: Calibri, "Arial Unicode MS", Arial, "Times New Roman";
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
}
.Brochure {
	border: 1px #C0C0C0 solid;
}
.containerX000 {
	margin-right: auto;
	margin-left: auto;
	width: 495px;
	height: auto;
	font-family: Calibri, "Arial Unicode MS", Arial, "Times New Roman";
}
.containerX00 {
	margin-right: auto;
	margin-left: auto;
	width: 515px;
	font-family: Calibri, "Arial Unicode MS", Arial, "Times New Roman";
}
.containerX0 {
	margin-right: auto;
	margin-left: auto;
	height: 170px;
	width: 515px;
	font-family: Calibri, "Arial Unicode MS", Arial, "Times New Roman";
}
.containerX1 {
	width: 4px;
	float: left;
	font-family: Calibri, "Arial Unicode MS", Arial, "Times New Roman";
}
.containerX2 {
	width: 254px;
	float: left;
	font-family: Calibri, "Arial Unicode MS", Arial, "Times New Roman";
}
.EmptyX {
	width: 254px;
	height: 158px;
	float: left;
}
.EmptyS {
	width: 4px;
	height: 158px;
	float: left;
}
.HeaderTop {
	background-position: center;
	float: left;
	height: 50px;
	width: 499px;
	text-align: center;
	color: #000;
	font-size: 16px;
	font-weight: bold;
	background-image: url('../OT_DL_CommonImages/Kop2.jpg');
	background-repeat: no-repeat;
}
.HeaderTop p {
	margin-top: 16px;
}
.Header {
	float: left;
	height: 50px;
	width: 499px;
	text-align: center;
	color: #000;
	font-size: 14px;
	font-weight: bold;
}
.Header p {
	margin-top: 20px;
	border-top-color: #C0C0C0;
	border-top-style: solid;
	border-top-width: 1px;
}
.SubHeader {
	float: left;
	height: 30px;
	width: 499px;
	text-align: center;
	color: #000;
	font-size: 12px;
	font-weight: bold;
}
.SubHeader p {
	margin-top: 3px;
	line-height: normal;
}
.SubHeaderTek {
	background-position: right;
	float: left;
	height: 180px;
	width: 495px;
	text-align: left;
	color: #000;
	font-size: 11px;
	background-image: url('../OT_DL_CommonImages/Tekening1a.JPG');
	background-repeat: no-repeat;
	border-left-color: #000000;
	border-left-style: solid;
	border-left-width: 2px;
	border-right-color: #000000;
	border-right-style: solid;
	border-right-width: 2px;
	line-height: normal;
	word-spacing: normal;
	letter-spacing: normal;
}
.SubHeaderTek p {
	line-height: normal;
}
.SubHeaderTekR {
	background-position: right;
	float: left;
	height: 150px;
	width: 250px;
	text-align: left;
	color: #000;
	font-size: 12px;
	background-image: url('../OT_DL_CommonImages/Tekening1.JPG');
	background-repeat: no-repeat;
}
.SubHeaderTekR p {
	margin-top: 3px;
	line-height: normal;
}
.Top {
	border: #000000 solid;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-width: 2px;
	border-top-width: 1px;
	background-color: #95B3D7;
	float: left;
	height: 50px;
	width: 495px;
	text-align: center;
	color: #000;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}
.Top p {
	margin-top: 18px;
	line-height: normal;
}
.TopZIP {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-right-width: 2px;
	border-top-width: 0px;
	background-color: #CDE199;
	float: left;
	height: 20px;
	width: 495px;
	text-align: center;
	color: #000;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}
.TopZIP p {
	margin-top: 2px;
	line-height: normal;
}
.TopGreen {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-right-width: 2px;
	border-top-width: 1px;
	background-color: #CDE199;
	float: left;
	height: 20px;
	width: 495px;
	text-align: center;
	color: #000;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}
.TopGreen p {
	margin-top: 2px;
	line-height: normal;
}
.SubTop {
	border: #000000 solid;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-width: 2px;
	border-top-width: 1px;
	background-color: #95B3D7;
	float: left;
	height: 27px;
	width: 495px;
	text-align: center;
	color: #000;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}
.SubTop p {
	margin-top: 5px;
	line-height: normal;
}
.Between {
	border: #000000 solid;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	background-color: #FFFFFF;
	float: left;
	height: 5px;
	width: 499px;
	text-align: center;
	color: #000;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}
.Between2 {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 1px;
	background-color: #FFFFFF;
	float: left;
	height: 5px;
	width: 499px;
	text-align: center;
	color: #000;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}
.Bottom {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-right-width: 2px;
	border-top-width: 1px;
	background-color: #95B3D7;
	float: left;
	height: 20px;
	width: 495px;
	text-align: center;
	color: #000;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}
.Bottom p {
	margin-top: 2px;
	line-height: normal;
}
.Top1 {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-right-width: 1px;
	border-top-width: 0px;
	text-align: center;
	height: 25px;
	width: 163px;
	font-size: 14px;
	float: left;
}
.Top1 p {
	margin-top: 4px;
	line-height: normal;
}
.Top2 {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 0px;
	text-align: center;
	height: 25px;
	width: 40px;
	font-size: 10px;
	float: left;
}
.Top2 p {
	margin-top: 4px;
	line-height: normal;
}
.Top3 {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 0px;
	text-align: center;
	height: 25px;
	width: 81px;
	font-size: 10px;
	float: left;
}
.Top3 p {
	margin-top: 4px;
	line-height: normal;
}
.Top4 {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 0px;
	text-align: center;
	height: 25px;
	width: 122px;
	font-size: 10px;
	float: left;
}
.Top4 p {
	margin-top: 4px;
	line-height: normal;
}
.Top5 {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 2px;
	border-top-width: 0px;
	text-align: center;
	height: 25px;
	width: 81px;
	font-size: 10px;
	float: left;
}
.Top5 p {
	margin-top: 4px;
	line-height: normal;
}
.TopS1 {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-right-width: 1px;
	border-top-width: 0px;
	text-align: center;
	height: 20px;
	width: 40px;
	font-size: 10px;
	float: left;
}
.TopS1 p {
	margin-top: 2px;
	line-height: normal;
}
.TopS2 {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 2px;
	border-top-width: 0px;
	text-align: center;
	height: 20px;
	width: 40px;
	font-size: 10px;
	float: left;
}
.TopS2 p {
	margin-top: 2px;
	line-height: normal;
}
.TopSL {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 1px;
	border-top-width: 0px;
	text-align: center;
	height: 20px;
	width: 40px;
	font-size: 10px;
	float: left;
}
.TopSL p {
	margin-top: 2px;
	line-height: normal;
}
.TopSM {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 0px;
	text-align: center;
	height: 20px;
	width: 40px;
	font-size: 10px;
	float: left;
}
.TopSM p {
	margin-top: 2px;
	line-height: normal;
}
.TopSR {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 1px;
	border-top-width: 0px;
	text-align: center;
	height: 20px;
	width: 40px;
	font-size: 10px;
	float: left;
}
.TopSR p {
	margin-top: 2px;
	line-height: normal;
}
.Orange161 {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-right-width: 1px;
	border-top-width: 0px;
	text-align: center;
	height: 495px;
	width: 40px;
	font-size: 12px;
	float: left;
	background-color: #FFE4CA;
}
.Orange161 p {
	margin-top: 110px;
	line-height: normal;
}
.Orange16L {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 1px;
	border-top-width: 0px;
	text-align: center;
	height: 495px;
	width: 40px;
	font-size: 12px;
	float: left;
	background-color: #FFE4CA;
}
.Orange16L p {
	margin-top: 110px;
	line-height: normal;
}
.Orange81 {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-right-width: 1px;
	border-top-width: 0px;
	text-align: center;
	height: 247px;
	width: 40px;
	font-size: 12px;
	float: left;
	background-color: #FFE4CA;
}
.Orange81 p {
	margin-top: 110px;
	line-height: normal;
}
.Orange8L {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 1px;
	border-top-width: 0px;
	text-align: center;
	height: 247px;
	width: 40px;
	font-size: 12px;
	float: left;
	background-color: #FFE4CA;
}
.Orange8L p {
	margin-top: 110px;
	line-height: normal;
}
.Orange41 {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-right-width: 1px;
	border-top-width: 0px;
	text-align: center;
	height: 123px;
	width: 40px;
	font-size: 12px;
	float: left;
	background-color: #FFE4CA;
}
.Orange41 p {
	margin-top: 50px;
	line-height: normal;
}
.Orange4L {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 1px;
	border-top-width: 0px;
	text-align: center;
	height: 123px;
	width: 40px;
	font-size: 12px;
	float: left;
	background-color: #FFE4CA;
}
.Orange4L2 {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 1px;
	border-top-width: 0px;
	text-align: center;
	height: 123px;
	width: 40px;
	font-size: 12px;
	float: left;
	background-color: #FFE4CA;
}
.Orange4L3 {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 0px;
	text-align: center;
	height: 123px;
	width: 40px;
	font-size: 12px;
	float: left;
	background-color: #FFE4CA;
}
.Orange4L4 {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 2px;
	border-top-width: 0px;
	text-align: center;
	height: 123px;
	width: 40px;
	font-size: 12px;
	float: left;
	background-color: #FFE4CA;
}
.Orange4L p {
	margin-top: 50px;
	line-height: normal;
}
.Orange4M {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 0px;
	text-align: center;
	height: 123px;
	width: 40px;
	font-size: 12px;
	float: left;
	background-color: #FFE4CA;
}
.Orange4M p {
	margin-top: 50px;
	border-bottom-color: #000000;
	line-height: normal;
}
.Orange4M3 {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 2px;
	border-top-width: 0px;
	text-align: center;
	height: 123px;
	width: 40px;
	font-size: 12px;
	float: left;
	background-color: #FFE4CA;
}
.Orange4M3 p {
	margin-top: 50px;
	border-bottom-color: #000000;
	line-height: normal;
}
.Orange4M1 {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 0px;
	text-align: center;
	height: 123px;
	width: 40px;
	font-size: 12px;
	float: left;
	background-color: #FFE4CA;
}
.Orange4M1 p {
	margin-top: 35px;
	line-height: normal;
}
.Orange4M2 {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 0px;
	text-align: center;
	height: 123px;
	width: 40px;
	font-size: 12px;
	float: left;
	background-color: #FFE4CA;
}
.Orange4M2 p {
	margin-top: 20px;
	line-height: normal;
}
.Half {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	text-align: center;
	height: 61px;
	width: 40px;
	font-size: 12px;
	float: left;
	line-height: normal;
}
.Half p {
	margin-top: 20px;
	line-height: normal;
}
.Half2 {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	text-align: center;
	height: 61px;
	width: 40px;
	font-size: 12px;
	float: left;
}
.Half2 p {
	margin-top: 10px;
	line-height: normal;
}
.Quarter {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	text-align: center;
	height: 30px;
	width: 40px;
	font-size: 12px;
	float: left;
	line-height: normal;
}
.Quarter p {
	margin-top: 5px;
	line-height: normal;
}
.Blue81 {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-right-width: 1px;
	border-top-width: 0px;
	text-align: center;
	height: 247px;
	width: 40px;
	font-size: 12px;
	float: left;
	background-color: #CAE4FF;
}
.Blue81 p {
	margin-top: 110px;
	line-height: normal;
}
.Blue8L {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 1px;
	border-top-width: 0px;
	text-align: center;
	height: 247px;
	width: 40px;
	font-size: 12px;
	float: left;
	background-color: #CAE4FF;
}
.Blue8L p {
	margin-top: 110px;
	line-height: normal;
}
.Blue41 {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-right-width: 1px;
	border-top-width: 0px;
	text-align: center;
	height: 123px;
	width: 40px;
	font-size: 12px;
	float: left;
	background-color: #CAE4FF;
}
.Blue41 p {
	margin-top: 50px;
	line-height: normal;
}
.Blue4L {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 1px;
	border-top-width: 0px;
	text-align: center;
	height: 123px;
	width: 40px;
	font-size: 12px;
	float: left;
	background-color: #CAE4FF;
}
.Blue4L2 {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 1px;
	border-top-width: 0px;
	text-align: center;
	height: 123px;
	width: 40px;
	font-size: 12px;
	float: left;
	background-color: #CAE4FF;
}
.Blue4L3 {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 0px;
	text-align: center;
	height: 123px;
	width: 40px;
	font-size: 12px;
	float: left;
	background-color: #CAE4FF;
}
.Blue4L4 {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 2px;
	border-top-width: 0px;
	text-align: center;
	height: 123px;
	width: 40px;
	font-size: 12px;
	float: left;
	background-color: #CAE4FF;
}
.Blue4L p {
	margin-top: 50px;
	line-height: normal;
}
.Blue4M {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 0px;
	text-align: center;
	height: 123px;
	width: 40px;
	font-size: 12px;
	float: left;
	background-color: #CAE4FF;
}
.Blue4M p {
	margin-top: 50px;
	line-height: normal;
}
.Blue4M1 {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 0px;
	text-align: center;
	height: 123px;
	width: 40px;
	font-size: 12px;
	float: left;
	background-color: #CAE4FF;
}
.Blue4M1 p {
	margin-top: 35px;
	line-height: normal;
}
.Blue4M2 {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 0px;
	text-align: center;
	height: 123px;
	width: 40px;
	font-size: 12px;
	float: left;
	background-color: #CAE4FF;
}
.Blue4M2 p {
	margin-top: 20px;
	line-height: normal;
}
.Blue4M3 {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 2px;
	border-top-width: 0px;
	text-align: center;
	height: 123px;
	width: 40px;
	font-size: 12px;
	float: left;
	background-color: #CAE4FF;
}
.Blue4M3 p {
	margin-top: 50px;
	line-height: normal;
}
.BottomL {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-right-width: 2px;
	border-top-width: 1px;
	background-color: #95B3D7;
	float: left;
	height: 60px;
	width: 495px;
	text-align: left;
	color: #000;
	font-size: 10px;
	font-style: normal;
}
.BottomL p {
	margin-top: 5px;
	line-height: normal;
}
.Top1a {
	border-style: solid;
	border-color: #000000;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 0px;
	border-top-width: 1px;
	font-family: Verdana, Arial;
	font-size: 20px;
	font-style: normal;
	background-color: #66CCFF;
	text-align: center;
	height: 30px;
	font-weight: bold;
}
.Top2a {
	border-style: solid;
	border-color: #000000;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 0px;
	border-top-width: 1px;
	font-family: Verdana, Arial;
	font-size: 10px;
	font-style: normal;
	background-color: #66CCFF;
	text-align: center;
	height: 30px;
	font-weight: bold;
}
.TopL {
	border-style: solid;
	border-color: #000000;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 0px;
	border-top-width: 1px;
	font-family: Verdana, Arial;
	font-size: 8px;
	font-style: normal;
	background-color: #FFFFFF;
	text-align: center;
	height: 20px;
}
.TopR {
	border-style: solid;
	border-color: #000000;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 0px;
	border-top-width: 1px;
	font-family: Verdana, Arial;
	font-size: 8px;
	font-style: normal;
	text-align: center;
}
.SubTopL {
	border-style: solid;
	border-color: #000000;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	font-family: Verdana, Arial;
	font-size: 8px;
	font-style: normal;
	background-color: #FFFFFF;
	text-align: center;
	width: 38px;
	height: 25px;
}
.SubTopR {
	border-style: solid;
	border-color: #000000;
	border-right-width: 1px;
	border-left-width: 0px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	font-family: Verdana, Arial;
	font-size: 8px;
	font-style: normal;
	background-color: #FFFFFF;
	text-align: center;
	width: 38px;
	height: 25px;
}
.Draw1L {
	border-style: solid;
	border-color: #000000;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-top-width: 0px;
	font-family: Verdana, Arial;
	font-size: 10px;
	font-style: normal;
	background-color: #FFD9B3;
	text-align: center;
	width: 38px;
	height: 35px;
	vertical-align: middle;
}
.Draw1R {
	border-style: solid;
	border-color: #000000;
	border-right-width: 1px;
	border-left-width: 0px;
	border-bottom-width: 1px;
	border-top-width: 0px;
	font-family: Verdana, Arial;
	font-size: 10px;
	font-style: normal;
	background-color: #FFD9B3;
	text-align: center;
	width: 38px;
	height: 35px;
	vertical-align: middle;
}
.Draw2L {
	border-style: solid;
	border-color: #000000;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-top-width: 0px;
	font-family: Verdana, Arial;
	font-size: 10px;
	font-style: normal;
	background-color: #CAE4FF;
	text-align: center;
	width: 38px;
	height: 35px;
	vertical-align: middle;
}
.Draw2R {
	border-style: solid;
	border-color: #000000;
	border-right-width: 1px;
	border-left-width: 0px;
	border-bottom-width: 1px;
	border-top-width: 0px;
	font-family: Verdana, Arial;
	font-size: 10px;
	font-style: normal;
	background-color: #CAE4FF;
	text-align: center;
	width: 38px;
	height: 35px;
	vertical-align: middle;
}
.Box_White {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-left-width: 0px;
	border-top-width: 0px;
	width: 38px;
	height: 38px;
	float: left;
	line-height: normal;
}
.Box_White p {
	margin-top: 3px;
	font-weight: bold;
	text-align: center;
	font-size: 14px;
}
.Box_WhiteR {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-right-width: 2px;
	border-left-width: 0px;
	border-top-width: 0px;
	width: 38px;
	height: 38px;
	float: left;
}
.Box_WhiteR p {
	margin-top: 3px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	line-height: normal;
}
.Box_WhiteL {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-right-width: 2px;
	border-left-width: 1px;
	border-top-width: 0px;
	width: 27px;
	height: 194px;
	float: left;
	background-color: #95B3D7;
}
.Box_WhiteL p {
	margin-top: 15px;
	text-align: center;
	font-size: 12px;
	line-height: normal;
}
.Box_WhiteLs {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-right-width: 2px;
	border-left-width: 1px;
	border-top-width: 0px;
	width: 27px;
	height: 77px;
	float: left;
	background-color: #95B3D7;
	vertical-align: middle;
}
.Box_WhiteLs p {
	margin-top: 30px;
	text-align: center;
	font-size: 12px;
	line-height: normal;
}
.Box_WhiteSs {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-right-width: 2px;
	border-left-width: 1px;
	border-top-width: 0px;
	width: 27px;
	height: 38px;
	float: left;
	background-color: #95B3D7;
	vertical-align: middle;
}
.Box_WhiteSs p {
	margin-top: 12px;
	text-align: center;
	font-size: 12px;
	line-height: normal;
}
.Box_WhiteD {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-left-width: 0px;
	border-top-width: 1px;
	width: 38px;
	height: 38px;
	float: left;
	background-color: #CAE4FF;
}
.Box_WhiteD p {
	margin-top: 1px;
	font-weight: bold;
	text-align: center;
	font-size: 14px;
	line-height: normal;
}
.Box_WhiteDR {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-right-width: 2px;
	border-left-width: 0px;
	border-top-width: 1px;
	width: 38px;
	height: 38px;
	float: left;
	background-color: #CAE4FF;
}
.Box_WhiteDR p {
	margin-top: 1px;
	font-weight: bold;
	text-align: center;
	font-size: 14px;
	line-height: normal;
}
.Box_WhiteS {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-right-width: 2px;
	border-left-width: 0px;
	border-top-width: 0px;
	width: 37px;
	height: 38px;
	float: left;
	background-color: #CAE4FF;
}
.Box_WhiteS p {
	margin-top: 9px;
	font-weight: bold;
	text-align: center;
	font-size: 14px;
	line-height: normal;
}
.Box_Orange {
	background-color: #FF9900;
	border: #000000 solid;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-left-width: 0px;
	border-top-width: 0px;
	width: 38px;
	height: 38px;
	float: left;
	text-align: center;
	line-height: normal;
}
.Box_Orange p {
	margin-top: 5px;
	font-weight: bold;
	text-align: center;
	font-size: 14px;
	line-height: normal;
}
.Box_Green {
	background-color: #CDE199;
	border: #000000 solid;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-left-width: 0px;
	border-top-width: 0px;
	width: 38px;
	height: 38px;
	float: left;
}
.Box_Green p {
	margin-top: 5px;
	font-weight: bold;
	text-align: center;
	font-size: 14px;
	line-height: normal;
}
.Box_OrangeR {
	background-color: #FF9900;
	border: #000000 solid;
	border-bottom-width: 1px;
	border-right-width: 2px;
	border-left-width: 0px;
	border-top-width: 0px;
	width: 38px;
	height: 38px;
	float: left;
	text-align: center;
}
.Box_OrangeR p {
	margin-top: 5px;
	text-align: center;
	line-height: normal;
}
.Box_OrangeL {
	background-color: #FF9900;
	border: #000000 solid;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-left-width: 2px;
	border-top-width: 0px;
	width: 27px;
	height: 194px;
	float: left;
}
.Box_OrangeL p {
	margin-top: 25px;
	text-align: center;
	height: 10px;
	font-size: 12px;
	line-height: normal;
}
.Box_Empty {
	border: #000000 solid;
	border-bottom-width: 0px;
	border-right-width: 2px;
	border-left-width: 0px;
	border-top-width: 1px;
	width: 37px;
	height: 68px;
	float: left;
}
.Box_EmptyR {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-right-width: 2px;
	border-left-width: 0px;
	border-top-width: 0px;
	width: 38px;
	height: 38px;
	float: left;
}
.Box_EmptyL {
	border: #000000 solid;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-width: 1px;
	width: 30px;
	height: 68px;
	float: left;
}
.Box_Bottom {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 2px;
	border-top-width: 1px;
	background-color: #95B3D7;
	float: left;
	height: 27px;
	width: 428px;
	text-align: center;
	color: #000;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}
.Box_Bottom p {
	margin-top: 5px;
	line-height: normal;
}
.Box_Bottomg {
	border: #000000 solid;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 2px;
	border-top-width: 1px;
	background-color: #95B3D7;
	float: left;
	height: 28px;
	width: 428px;
	text-align: center;
	color: #000;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}
.Box_Bottomg p {
	margin-top: 5px;
	line-height: normal;
}
.Box_RangeL {
	background-color: #CAE4FF;
	border: #000000 solid;
	border-bottom-width: 1px;
	border-right-width: 0px;
	border-left-width: 2px;
	border-top-width: 0px;
	width: 68px;
	height: 20px;
	float: left;
}
.Box_RangeL p {
	margin-top: 4px;
	text-align: left;
	height: 10px;
	font-size: 12px;
	line-height: normal;
}
.Box_RangeL1 {
	background-color: #CAE4FF;
	border: #000000 solid;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-left-width: 0px;
	border-top-width: 0px;
	width: 117px;
	height: 20px;
	float: left;
}
.Box_RangeL1 p {
	margin-top: 4px;
	text-align: left;
	height: 10px;
	font-size: 12px;
	line-height: normal;
}
.Box_RangeL2 {
	background-color: #CAE4FF;
	border: #000000 solid;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-left-width: 0px;
	border-top-width: 0px;
	width: 78px;
	height: 20px;
	float: left;
}
.Box_RangeL2 p {
	margin-top: 4px;
	text-align: left;
	height: 10px;
	font-size: 12px;
	line-height: normal;
}
.Box_RangeM {
	background-color: #FFFFFF;
	border: #000000 solid;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-left-width: 0px;
	border-top-width: 0px;
	width: 38px;
	height: 20px;
	float: left;
}
.Box_RangeM p {
	margin-top: 4px;
	text-align: center;
	height: 10px;
	font-size: 12px;
	line-height: normal;
}
.Box_RangeMo {
	background-color: #FF9900;
	border: #000000 solid;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-left-width: 0px;
	border-top-width: 0px;
	width: 38px;
	height: 20px;
	float: left;
}
.Box_RangeMo p {
	margin-top: 4px;
	text-align: center;
	height: 10px;
	font-size: 12px;
	line-height: normal;
}
.Box_RangeMg {
	background-color: #CDE199;
	border: #000000 solid;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-left-width: 0px;
	border-top-width: 0px;
	width: 38px;
	height: 20px;
	float: left;
}
.Box_RangeMg p {
	margin-top: 4px;
	text-align: center;
	height: 10px;
	font-size: 12px;
	line-height: normal;
}
.Box_RangeR {
	background-color: #FFFFFF;
	border: #000000 solid;
	border-bottom-width: 1px;
	border-right-width: 2px;
	border-left-width: 0px;
	border-top-width: 0px;
	width: 192px;
	height: 20px;
	float: left;
}
.Box_RangeR p {
	margin-top: 4px;
	text-align: left;
	height: 10px;
	font-size: 12px;
	line-height: normal;
}
.Box_RangeRg {
	background-color: #CDE199;
	border: #000000 solid;
	border-bottom-width: 1px;
	border-right-width: 2px;
	border-left-width: 0px;
	border-top-width: 0px;
	width: 192px;
	height: 20px;
	float: left;
}
.Box_RangeRg p {
	margin-top: 4px;
	text-align: left;
	height: 10px;
	font-size: 12px;
	line-height: normal;
}
.Box_RangeRs {
	background-color: #FFFFFF;
	border: #000000 solid;
	border-bottom-width: 1px;
	border-right-width: 2px;
	border-left-width: 0px;
	border-top-width: 0px;
	width: 36px;
	height: 20px;
	float: left;
}
.Box_RangeRs p {
	margin-top: 4px;
	text-align: center;
	height: 10px;
	font-size: 12px;
	line-height: normal;
}
.Box_Icon {
	background-position: top;
	border: #000000 solid;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-width: 0px;
	width: 75px;
	height: 75px;
	float: left;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-attachment: inherit;
	position: inherit;
	margin-top: 10px;
}
.Box_IconTXT {
	font-family: Calibri, "Arial Unicode MS", Arial, "Times New Roman";
	border: #000000 solid;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-width: 0px;
	width: 380px;
	height: 70px;
	float: left;
	position: inherit;
	font-size: 14px;
	text-align: left;
	margin-top: 15px;
	margin-left: 10px;
}
.Box_IconTXT p {
	margin-top: 9px;
	line-height: normal;
}
.Box_return {
	float: left;
	height: 35px;
	width: 500px;
	text-align: center;
	color: #0000FF;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	border-top-width: 1px;
}
.Box_return p {
	margin-top: 5px;
	line-height: normal;
}
.TopXl {
	border: #000000 solid;
	border-bottom-width: 0px;
	border-left-width: 2px;
	border-right-width: 0px;
	border-top-width: 1px;
	float: left;
	height: 30px;
	width: 90px;
}
.TopX {
	border: #000000 solid;
	border-bottom-width: 0px;
	border-left-width: 2px;
	border-right-width: 0px;
	border-top-width: 1px;
	float: left;
	height: 30px;
	width: 90px;
	text-align: left;
	color: #000;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-family: Calibri, "Arial Unicode MS", Arial, "Times New Roman";
}
.TopX p {
	margin-top: 5px;
	line-height: normal;
}
.TopXm {
	border: #000000 solid;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 1px;
	background-color: #FFFFFF;
	float: left;
	height: 30px;
	width: 75px;
	text-align: center;
	color: #000;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-family: Calibri, "Arial Unicode MS", Arial, "Times New Roman";
}
.TopXm p {
	margin-top: 9px;
	line-height: normal;
}
.TopXr {
	border: #000000 solid;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 2px;
	border-top-width: 1px;
	background-color: #FFFFFF;
	float: left;
	height: 30px;
	width: 85px;
	text-align: left;
	color: #000;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-family: Calibri, "Arial Unicode MS", Arial, "Times New Roman";
}
.TopXr p {
	margin-top: 15px;
	line-height: normal;
}
.BottomX {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-right-width: 0px;
	border-top-width: 0px;
	float: left;
	height: 20px;
	width: 220px;
	text-align: left;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
}
.BottomY p {
	margin-top: 1px;
	line-height: normal;
}
.BottomY {
	border: #000000 solid;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 2px;
	border-top-width: 0px;
	float: left;
	height: 20px;
	width: 30px;
	text-align: center;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
}
.BottomX p {
	margin-top: 2px;
	line-height: normal;
}
.Box_RangeLX1 {
	background-color: #CAE4FF;
	border: #000000 solid;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-left-width: 2px;
	border-top-width: 0px;
	width: 160px;
	height: 20px;
	float: left;
}
.Box_RangeLX1 p {
	margin-top: 3px;
	text-align: right;
	height: 10px;
	font-size: 12px;
	font-style: italic;
}
.Box_RangeMX1 {
	background-color: #FFFFFF;
	border: #000000 solid;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-width: 0px;
	width: 40px;
	height: 20px;
	float: left;
}
.Box_RangeMX1 p {
	margin-top: 2px;
	text-align: center;
	height: 10px;
	font-size: 14px;
	line-height: normal;
}
.Box_RangeMX2 {
	background-color: #FFFFFF;
	border: #000000 solid;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-width: 0px;
	width: 10px;
	height: 20px;
	float: left;
}
.Box_RangeMX2 p {
	margin-top: 4px;
	text-align: center;
	height: 10px;
	font-size: 12px;
	line-height: normal;
}
.Box_RangeMX3 {
	background-color: #FFFFFF;
	border: #000000 solid;
	border-bottom-width: 0px;
	border-right-width: 2px;
	border-left-width: 0px;
	border-top-width: 0px;
	width: 40px;
	height: 20px;
	float: left;
}
.Box_RangeMX3 p {
	margin-top: 2px;
	text-align: center;
	height: 10px;
	font-size: 14px;
	line-height: normal;
}
.BetweenX {
	border: #000000 solid;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 1px;
	background-color: #FFFFFF;
	float: left;
	height: 5px;
	width: 254px;
	text-align: center;
	color: #000;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
}
.Box_Brochure {
	width: 198px;
	height: 230px;
	float: left;
	font-size: 13px;
	font-style: normal;
	text-align: center;
	line-height: normal;
}
.Box_Brochure2 {
	width: 49px;
	height: 230px;
	float: left;
	line-height: normal;
}
.Box_Brochure1 {
	width: 149px;
	height: 230px;
	float: left;
	line-height: normal;
}
.Box_BrochureD {
	width: 198px;
	height: 40px;
	float: left;
	font-size: 11px;
	font-style: normal;
	text-align: center;
	line-height: normal;
}
.Box_BrochureD2 {
	width: 49px;
	height: 40px;
	float: left;
	line-height: normal;
}
.Box_BrochureD1 {
	width: 149px;
	height: 40px;
	float: left;
	line-height: normal;
}
